Bug 1010187 - [abrt] empathy-3.9.92-1.fc21: g_option_context_parse: Process /usr/bin/empathy-debugger was killed by signal 11 (SIGSEGV)
[abrt] empathy-3.9.92-1.fc21: g_option_context_parse: Process /usr/bin/empath...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: empathy (Show other bugs)
22
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Brian Pepple
Fedora Extras Quality Assurance
abrt_hash:e098332ff1eb1f86b9859138fc9...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-20 03:42 EDT by piio
Modified: 2016-07-19 06:24 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-19 06:24:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (54.29 KB, text/plain)
2013-09-20 03:42 EDT, piio
no flags Details
File: cgroup (159 bytes, text/plain)
2013-09-20 03:42 EDT, piio
no flags Details
File: core_backtrace (1.29 KB, text/plain)
2013-09-20 03:42 EDT, piio
no flags Details
File: dso_list (14.29 KB, text/plain)
2013-09-20 03:42 EDT, piio
no flags Details
File: environ (1.67 KB, text/plain)
2013-09-20 03:42 EDT, piio
no flags Details
File: exploitable (82 bytes, text/plain)
2013-09-20 03:42 EDT, piio
no flags Details
File: limits (1.29 KB, text/plain)
2013-09-20 03:42 EDT, piio
no flags Details
File: maps (40.78 KB, text/plain)
2013-09-20 03:42 EDT, piio
no flags Details
File: open_fds (102 bytes, text/plain)
2013-09-20 03:42 EDT, piio
no flags Details
File: proc_pid_status (819 bytes, text/plain)
2013-09-20 03:42 EDT, piio
no flags Details

  None (edit)
Description piio 2013-09-20 03:42:11 EDT
Version-Release number of selected component:
empathy-3.9.92-1.fc21

Additional info:
reporter:       libreport-2.1.7
backtrace_rating: 4
cmdline:        empathy-debugger
crash_function: g_option_context_parse
executable:     /usr/bin/empathy-debugger
kernel:         3.12.0-0.rc1.git2.2.fc21.i686+PAE
runlevel:       N 5
type:           CCpp
uid:            1000
var_log_messages: Sep 20 08:57:54 491-0859 abrt[4663]: Saved core dump of pid 4662 (/usr/bin/empathy-debugger) to /var/tmp/abrt/ccpp-2013-09-20-08:57:54-4662 (4096000 bytes)

Truncated backtrace:
Thread no. 1 (3 frames)
 #0 g_option_context_parse at /lib/libglib-2.0.so.0
 #1 local_cmdline
 #2 g_application_run at /lib/libgio-2.0.so.0

Potential duplicate: bug 1010050
Comment 1 piio 2013-09-20 03:42:15 EDT
Created attachment 800330 [details]
File: backtrace
Comment 2 piio 2013-09-20 03:42:18 EDT
Created attachment 800331 [details]
File: cgroup
Comment 3 piio 2013-09-20 03:42:21 EDT
Created attachment 800332 [details]
File: core_backtrace
Comment 4 piio 2013-09-20 03:42:25 EDT
Created attachment 800333 [details]
File: dso_list
Comment 5 piio 2013-09-20 03:42:27 EDT
Created attachment 800334 [details]
File: environ
Comment 6 piio 2013-09-20 03:42:30 EDT
Created attachment 800335 [details]
File: exploitable
Comment 7 piio 2013-09-20 03:42:34 EDT
Created attachment 800336 [details]
File: limits
Comment 8 piio 2013-09-20 03:42:37 EDT
Created attachment 800337 [details]
File: maps
Comment 9 piio 2013-09-20 03:42:40 EDT
Created attachment 800338 [details]
File: open_fds
Comment 10 piio 2013-09-20 03:42:43 EDT
Created attachment 800339 [details]
File: proc_pid_status
Comment 11 Jaroslav Reznik 2015-03-03 10:05:00 EST
This bug appears to have been reported against 'rawhide' during the Fedora 22 development cycle.
Changing version to '22'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora22
Comment 12 Fedora End Of Life 2016-07-19 06:24:47 EDT
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.